@charset "utf-8";
/* CSS Document */
/*******************************************************************/
/*Copyright 2011 Stefan Schmid-Gaiser ******************************/
/*******************************************************************/
fieldset {
	margin-top: 0;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
	padding: 5px 10px 0px;
	border: 1px solid #000;
	background: #cacaca;
	width: 455px;
}
fieldset p {
	margin-top:10px;
	margin-bottom: 10px;
}
legend {
	font-weight:bold;
}
label {
	float: left;
	width: 120px;
}
input[type="text"], input[type="password"] {
	width: 320px;
	height: 18px;
	background:#cacaca;
	padding-left: 5px;
	font-size: 12px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	-moz-box-shadow: inset 2px 2px 3px #000000;
	box-shadow: inset 2px 2px 3px #000000;
}
textarea {
	width: 315px;
	height: 70px;
	max-height: 100px;
	max-width: 315px;
	padding: 5px;
	background:#cacaca;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	-moz-box-shadow: inset 2px 2px 3px #000000;
	box-shadow: inset 2px 2px 3px #000000;
}
input[type="text"], textarea, input[type="password"] {
	border: 1px solid #000;
}
input[type="text"]:focus, textarea:focus, input[type="password"]:focus{
	background:#fff;
	-moz-box-shadow: 2px 2px 3px #000000;
	box-shadow: 2px 2px 3px #000000;
}
input[type="submit"] {
	width: 100px;
	border: 1px solid #000;
	background-image:url(../Bilder/Stylesheet/background_button.jpg);
	background-repeat:repeat-x;
	-moz-box-shadow: 2px 2px 4px #000000;
	box-shadow: 2px 2px 4px #000000;
	border-bottom-left-radius:10px 10px;
  	border-bottom-right-radius:10px 10px;
 	border-top-left-radius:10px 10px;
  	border-top-right-radius:10px 10px;
}
input[type="submit"]:hover {
	background-image:url(../Bilder/Stylesheet/background_button.jpg);
	background-repeat:repeat-x;
	-moz-box-shadow: inset 2px 2px 3px #000000;
	box-shadow: inset 2px 2px 3px #000000;
	border-bottom-left-radius:10px 10px;
  	border-bottom-right-radius:10px 10px;
 	border-top-left-radius:10px 10px;
  	border-top-right-radius:10px 10px;
}
input[name='red'],input[name='yellow'],input[name='green'],input[name='grey'] {
	float:left;
	width: 18px;
	height: 20px;
	margin: 0;
	padding: 0;
	border: none;
	background-color: transparent;
	-moz-box-shadow: none;
	box-shadow: none;
}
fieldset p#send-button  {
	text-align:center;
}
input[name='red'] {
	background-image: url(../Bilder/Stylesheet/buttons_kopfzeile.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
input[name='red']:hover {
	background-image: url(../Bilder/Stylesheet/buttons_kopfzeile.png);
	background-repeat: no-repeat;
	background-position: 0px -21px;
	border: none;
	background-color: transparent;
	-moz-box-shadow: none;
	box-shadow: none;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; 	/*Internet Explorer IE8*/
	filter: alpha(opacity=80); 											/*für Internet Explorer 5-7*/
	-moz-opacity:0.80;													/*für Mozilla*/
	opacity:0.80;														/*CSS3*/
}
input[name='yellow'] {
	background-image: url(../Bilder/Stylesheet/buttons_kopfzeile.png);
	background-repeat: no-repeat;
	background-position: -19px 0px;
}
input[name='yellow']:hover {
	background-image: url(../Bilder/Stylesheet/buttons_kopfzeile.png);
	background-repeat: no-repeat;
	background-position: -19px -21px;
	border: none;
	background-color: transparent;
	-moz-box-shadow: none;
	box-shadow: none;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; 	/*Internet Explorer IE8*/
	filter: alpha(opacity=80); 											/*für Internet Explorer 5-7*/
	-moz-opacity:0.80;													/*für Mozilla*/
	opacity:0.80;														/*CSS3*/
}
input[name='green'] {
	background-image: url(../Bilder/Stylesheet/buttons_kopfzeile.png);
	background-repeat: no-repeat;
	background-position: -37px 0px;
}
input[name='green']:hover {
	background-image: url(../Bilder/Stylesheet/buttons_kopfzeile.png);
	background-repeat: no-repeat;
	background-position: -37px -21px;
	border: none;
	background-color: transparent;
	-moz-box-shadow: none;
	box-shadow: none;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; 	/*Internet Explorer IE8*/
	filter: alpha(opacity=80); 											/*für Internet Explorer 5-7*/
	-moz-opacity:0.80;													/*für Mozilla*/
	opacity:0.80;														/*CSS3*/
}
input[name='grey'] {
	background-image: url(../Bilder/Stylesheet/kopfzeile_grey2.png);
	background-repeat: no-repeat;
}
input[name='grey']:hover {
	border: none;
	background-color: transparent;
	-moz-box-shadow: none;
	box-shadow: none;
}
.form_info {
	margin: auto;
	color: #F00;
	width: 475px;
	color:#fff;
	font-size:12px;
	line-height: 18px;
	text-align: center;
	-moz-border-radius: 10px;					/*Firefox*/
	-khtml-border-radius: 10px;					/*Konquer*/
	-webkit-border-radius:10px;					/*Safari, Chrome */
	border-radius: 10px;						/* CSS 3*/
	-moz-box-shadow: 2px 2px 3px #000000;
	box-shadow: 2px 2px 3px #000000;
}
#fehler {
	background-color: #F00;
}
#info {
	background-color: #090;
}
.erforderlich {
	font-size: 9px;
	color: red;
}